<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="7.1.0.13775" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}">
  <Properties LocNum="2" Object="кап.рем.системы электроснабжения здания многокв.жил.дома по адресу Псковская обл., Псковский р-н, д.Зубово, д.32" Constr="кап.рем.системы электроснабжения здания многокв.жил.дома по адресу Псковская обл., Псковский р-н, д.Зубово, д.32" Description="кап.рем.системы электроснабжения здания многокв.жил.дома по адресу Псковская обл., Псковский р-н, д.Зубово, д.32"/>
  <RegionInfo RegionName="ГЭСН, ФЕР - 2001 (редакция 2014 г. с изменениями от 12.11.14 №703/пр)" RegionID="5001" Zone84ID="1" Zone01Name="Базовый федеральный район" Zone01ID="1"/>
  <Parameters Options="RoundPos AddZatr RoundTaxes SeparateFot RoundNPBase RoundNPNoIdx NoRoundForOnePos" BasePrices="2001" BaseCalcVrs="Vr2001" BlockRoundMode="Smart" TempZone="1" MatRoundMode="SignDigitsPreserveInt" MatDigits="4" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default" TzDigits="2" PosKDigits="2" MultKPosCalcMode="UseTotalMult" PropsConfigNameModified="Yes">
    <Numbering Mode="Sequential" Options="Auto"/>
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
  </Parameters>
  <Indexes IndexesMode="Smr" IndexesLinkMode="Chapters">
    <IndexesPos>
      <Index Caption="Индексы изменения сметной стоимости  на 1 квартал 2016г.(жилые дома)" Code="1" SMR="6,64"/>
    </IndexesPos>
    <OsIndexes/>
  </Indexes>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Caption="Территориальная поправка к базе 2001г" Options="Base PzAll EmAll"/>
  <VidRab_Catalog Caption="Ремонт жил Основной">
    <Vids_Rab Type="Виды работ 2001г">
      <VidRab_Group Caption="Ремонтно-строительные работы" ID="5">
        <Vid_Rab Caption="Перегородки (ремонтно-строительные)" ID="10070" Nacl="89" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="89" PlanCurr="65"/>
        <Vid_Rab Caption="Полы (ремонтно-строительные)" ID="10072" Nacl="80" NaclMask="ФОТ" Plan="68" PlanMask="ФОТ" NaclCurr="80" PlanCurr="68"/>
        <Vid_Rab Caption="Внутренние санитарно-технические работы: демонтаж и разборка (ремонтно-строительные)" ID="10080" Nacl="74" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="74" PlanCurr="50"/>
        <Vid_Rab Caption="Электромонтажные работы (ремонтно-строительные)" ID="10084" Nacl="85" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="85" PlanCurr="65" OsColumn="М"/>
        <Vid_Rab Caption="Малярные работы (ремонтно-строительные)" ID="10077" Nacl="80" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="80" PlanCurr="50"/>
        <Vid_Rab Caption="Штукатурные работы (ремонтно-строительные)" ID="10076" Nacl="79" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="79" PlanCurr="50"/>
        <Vid_Rab Caption="Стены (ремонтно-строительные)" ID="10068" Nacl="86" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="86" PlanCurr="70"/>
        <Vid_Rab Caption="Крыши, кровли (ремонтно-строительные)" ID="10073" Nacl="83" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="83" PlanCurr="65"/>
      </VidRab_Group>
      <VidRab_Group Caption="Реконструкция" ID="6">
        <Vid_Rab Caption="Работы по реконструкции зданий и сооружений (усиление и замена существующих конструкций, разборка и возведение отдельных конструктивных элементов)" ID="10064" Nacl="110" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="110" PlanCurr="70" NKB="0.9" PNB="0.85" NKI="0.9" PKI="0.85" NKR="0.9" PKR="0.85"/>
      </VidRab_Group>
      <VidRab_Group Caption="Общестроительные работы" ID="0">
        <Vid_Rab Caption="Отделочные работы" ID="10025" Nacl="105" NaclMask="ФОТ" Plan="55" PlanMask="ФОТ" NaclCurr="105" PlanCurr="55" NKB="0.9" PNB="0.85" NKI="0.9" PKI="0.85" NKR="0.9" PKR="0.85"/>
        <Vid_Rab Caption="Деревянные конструкции" ID="10017" Nacl="118" NaclMask="ФОТ" Plan="63" PlanMask="ФОТ" NaclCurr="118" PlanCurr="63" NKB="0.9" PNB="0.85" NKI="0.9" PKI="0.85" NKR="0.9" PKR="0.85"/>
        <Vid_Rab Caption="Конструкции из кирпича и блоков" ID="10015" Nacl="122" NaclMask="ФОТ" Plan="80" PlanMask="ФОТ" NaclCurr="122" PlanCurr="80" NKB="0.9" PNB="0.85" NKI="0.9" PKI="0.85" NKR="0.9" PKR="0.85"/>
        <Vid_Rab Caption="Кровли" ID="10019" Nacl="120" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="120" PlanCurr="65" NKB="0.9" PNB="0.85" NKI="0.9" PKI="0.85" NKR="0.9" PKR="0.85"/>
        <Vid_Rab Caption="Защита строительных конструкций и оборудования от коррозии" ID="10020" Nacl="90" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="90" PlanCurr="70" NKB="0.9" PNB="0.85" NKI="0.9" PKI="0.85" NKR="0.9" PKR="0.85"/>
        <Vid_Rab Caption="Теплоизоляционные работы" ID="10030" Nacl="100" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="100" PlanCurr="70" NKB="0.9" PNB="0.85" NKI="0.9" PKI="0.85" NKR="0.9" PKR="0.85"/>
        <Vid_Rab Caption="Бетонные и железобетонные сборные конструкции в жилищно-гражданском строительстве" ID="10014" Nacl="155" NaclMask="ФОТ" Plan="100" PlanMask="ФОТ" NaclCurr="155" PlanCurr="100" NKB="0.9" PNB="0.85" NKI="0.9" PKI="0.85" NKR="0.9" PKR="0.85"/>
        <Vid_Rab Caption="Полы" ID="10018" Nacl="123" NaclMask="ФОТ" Plan="75" PlanMask="ФОТ" NaclCurr="123" PlanCurr="75" NKB="0.9" PNB="0.85" NKI="0.9" PKI="0.85" NKR="0.9" PKR="0.85"/>
        <Vid_Rab Caption="Наружные сети водопровода, канализации, теплоснабжения, газопровода" ID="10028" Nacl="130" NaclMask="ФОТ" Plan="89" PlanMask="ФОТ" NaclCurr="130" PlanCurr="89" PNB="0.85" PKI="0.85" PKR="0.85"/>
        <Vid_Rab Caption="Материалы для общестроительных работ" ID="2945" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Линии электропередачи" ID="10038" Nacl="105" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="105" PlanCurr="60" NKB="0.9" PNB="0.85" NKI="0.9" PKI="0.85" NKR="0.9" PKR="0.85"/>
      </VidRab_Group>
      <VidRab_Group Caption="Изготовление в построечных условиях материалов, полуфабрикатов, заготовок" ID="15">
        <Vid_Rab Caption="Изготовление в построечных условиях материалов и полуфабрикатов, металлических и трубопроводных заготовок" ID="10139" Nacl="66" NaclMask="ФОТ" Plan="40" PlanMask="ФОТ" NaclCurr="66" PlanCurr="40" OsColumn="М"/>
      </VidRab_Group>
      <VidRab_Group Caption="Монтаж металлоконструкций" ID="1">
        <Vid_Rab Caption="Строительные металлические конструкции" ID="10016" Nacl="90" NaclMask="ФОТ" Plan="85" PlanMask="ФОТ" NaclCurr="90" PlanCurr="85" NKB="0.9" PNB="0.85" NKI="0.9" PKI="0.85" NKR="0.9" PKR="0.85"/>
      </VidRab_Group>
      <VidRab_Group Caption="Сантехнические работы" ID="4">
        <Vid_Rab Caption="Сантехнические работы - внутренние (трубопроводы, водопровод, канализация, отопление, газоснабжение, вентиляция и кондиционирование воздуха)" ID="10026" Nacl="128" NaclMask="ФОТ" Plan="83" PlanMask="ФОТ" NaclCurr="128" PlanCurr="83" NKB="0.9" PNB="0.85" NKI="0.9" PKI="0.85" NKR="0.9" PKR="0.85"/>
      </VidRab_Group>
      <VidRab_Group Caption="Монтажные работы" ID="10003">
        <Vid_Rab Caption="Монтаж радиотелевизионного и электронного оборудования" ID="10040" Nacl="92" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="92" PlanCurr="65" OsColumn="М"/>
        <Vid_Rab Caption="Монтаж оборудования" ID="10057" Nacl="80" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="80" PlanCurr="60" OsColumn="М"/>
        <Vid_Rab Caption="Электромонтажные работы на других объектах" ID="10060" Nacl="95" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="95" PlanCurr="65" OsColumn="М"/>
        <Vid_Rab Caption="Прокладка и монтаж сетей связи" ID="10039" Nacl="100" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="100" PlanCurr="65" OsColumn="М"/>
      </VidRab_Group>
      <VidRab_Group Caption="Перевозка грузов" ID="1013">
        <Vid_Rab Caption="Погрузо-разгрузочные работы" ID="10591" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Перевозка грузов автотранспортом" ID="10133" NaclMask="ФОТ" PlanMask="ФОТ"/>
      </VidRab_Group>
      <VidRab_Group Caption="Оборудование" ID="1021">
        <Vid_Rab Caption="Оборудование" ID="10087" NaclMask="ФОТ" PlanMask="ФОТ" OsColumn="О"/>
      </VidRab_Group>
      <VidRab_Group Caption="Пусконаладочные работы" ID="10">
        <Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 75%, 'под нагрузкой' - 25%" ID="10102" Nacl="65" NaclMask="ФОТ" Plan="40" PlanMask="ФОТ" NaclCurr="65" PlanCurr="40" OsColumn="П"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г"/>
  </VidRab_Catalog>
  <Koefficients>
    <K Caption="МДС35-IV п.4.7._При ремонте и реконструкции зданий и сооружений" Options="InPos Base Curr EmAll OzpTz ZpmTz" Value_OZ="1,15" Value_EM="1,25" Level="10" AllVidRabs="No" VrGroupsLinks="(0, 1, 4)"/>
  </Koefficients>
  <WinterCatalog WinterMode="None" WinterLinkMode="Table">
    <CommonWinterK/>
  </WinterCatalog>
  <Variables>
    <Variable Caption="индекс" Identifier="ин" Value="6,64*1,18/1,04"/>
  </Variables>
  <Chapters>
    <Chapter SysID="8" IndexCode="1">
      <Header Caption="Демонтажные работы"/>
      <Position Caption="Демонтаж существующего кабеля" Number="1" Code="ФЕР33-04-008-03" Bookmark="255" Units="1 км изолированного провода с несколькими жилами при 30 опорах" SysID="465" Quantity="9,5/1000" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="9,5/1000" Result="0,0095"/>
        <PriceBase PZ="1425,13" OZ="320,38" EM="595,02" ZM="64,46" MT="509,73"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-6" Units="чел.час" Quantity="34,9" Attribs="SnipSet" WorkClass="3,6">
            <PriceBase Value="9,18"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="5,6" Attribs="SnipSet"/>
          <Mch Caption="Тракторы на пневмоколесном ходу при работе на других видах строительства 59 кВт (80 л.с.)" Code="010410" Units="маш.час" Quantity="2,36" Attribs="SnipSet">
            <PriceBase Value="74,61" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автогидроподъемники высотой подъема 12 м" Code="031001" Units="маш.час" Quantity="3,24" Attribs="SnipSet">
            <PriceBase Value="82,22" ZM="10,06"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="1,75" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Бензин растворитель" Code="101-1745" Units="т" Quantity="2E-5" Attribs="SnipSet">
            <PriceBase Value="6143,8"/>
          </Mat>
          <Mat Caption="Ветошь" Code="101-1757" Units="кг" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="1,82"/>
          </Mat>
          <Mat Caption="Смазка ЗЭС" Code="101-2349" Units="кг" Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="14,4"/>
          </Mat>
          <Mat Caption="Провода самонесущие изолированные" Code="502-9102" Units="т" Options="Project NotCount"/>
          <Mat Caption="Зажимы К-СФ-1" Code="509-0181" Units="шт." Quantity="6" Attribs="SnipSet">
            <PriceBase Value="53,84"/>
          </Mat>
          <Mat Caption="Соединитель алюминиевых и сталеалюминиевых проводов (СОАС) 062-3" Code="509-0455" Units="шт." Quantity="2,1" Attribs="SnipSet">
            <PriceBase Value="88,14"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="Демонтаж оборудования, которое не подлежит дальнейшему использованию (предназначено в лом) без разборки и резки" Code="МДС37 п.3.2.1." Options="Base Curr EmAll MatQty EmQty OzpTz ZpmTz" Value_OZ="0,3" Value_EM="0,3" Value_MT="0" Level="1"/>
        </Koefficients>
        <ExcludedKfs Value="(0)"/>
        <WorksList>
          <Work Caption="Раскатка неизолированных проводов с помощью механизмов или вручную."/>
          <Work Caption="Раскатка изолированных проводов с помощью троса-лидера."/>
          <Work Caption="Соединение проводов."/>
          <Work Caption="Подъем неизолированных проводов на опоры."/>
          <Work Caption="Натягивание и визирование проводов."/>
          <Work Caption="Крепление проводов и устройство перемычек."/>
        </WorksList>
      </Position>
      <Position Caption="Демонтаж существующего кабельного разделителя 400х800мм" Number="2" Code="ФЕРм08-03-573-04" Bookmark="255" Units="1 шт." SysID="481" Quantity="1" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="68,25" OZ="23,51" EM="41,74" ZM="3,16" MT="3"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="2,37" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="9,92"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,29" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,07" Attribs="SnipSet">
            <PriceBase Value="134,65" ZM="13,5"/>
          </Mch>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.час" Quantity="0,71" Attribs="SnipSet">
            <PriceBase Value="8,1"/>
          </Mch>
          <Mch Caption="Компрессоры передвижные с двигателем внутреннего сгорания давлением: до 686 кПа (7 ат), производительность до 5 м3/мин" Code="050101" Units="маш.час" Quantity="0,22" Attribs="SnipSet">
            <PriceBase Value="90" ZM="10,06"/>
          </Mch>
          <Mch Caption="Молотки бурильные: легкие при работе от передвижных компрессорных станций" Code="100602" Units="маш.час" Quantity="0,22" Attribs="SnipSet">
            <PriceBase Value="2,99"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,07" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Электроды диаметром: 4 мм Э42А" Code="101-1924" Units="кг" Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="10,57"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1977" Units="кг" Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="9,04"/>
          </Mat>
          <Mat Caption="Краска" Code="101-2143" Units="кг" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="28,6"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Фонда оплаты труда)" Code="999-9950" Units="руб" Quantity="0,47" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="Демонтаж оборудования, которое не подлежит дальнейшему использованию (предназначено в лом) без разборки и резки" Code="МДС37 п.3.2.1." Options="Base Curr EmAll MatQty EmQty OzpTz ZpmTz" Value_OZ="0,3" Value_EM="0,3" Value_MT="0" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Установка."/>
          <Work Caption="Заземление."/>
        </WorksList>
      </Position>
      <Header Caption="Ввод"/>
      <Position Caption="Устройство ответвлений от ВЛ 0,38 кВ к зданиям: с помощью механизмов при количестве проводов в ответвлении 1" Number="3" Code="ФЕР33-04-013-01" Bookmark="255" Units="1 ответвление" SysID="468" Quantity="1" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="75,42" OZ="15,78" EM="59,64" ZM="6,34"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-5" Units="чел.час" Quantity="1,74" Attribs="SnipSet" WorkClass="3,5">
            <PriceBase Value="9,07"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,63" Attribs="SnipSet"/>
          <Mch Caption="Автогидроподъемники высотой подъема 12 м" Code="031001" Units="маш.час" Quantity="0,63" Attribs="SnipSet">
            <PriceBase Value="82,22" ZM="10,06"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,09" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1714" Units="т" Options="Project NotCount">
            <PriceBase Value="9040,01"/>
          </Mat>
          <Mat Caption="Изоляторы штыревые" Code="110-9030" Units="шт." Options="Project NotCount"/>
          <Mat Caption="Крюки" Code="110-9160" Units="кг" Options="Project NotCount"/>
          <Mat Caption="Хомуты стальные" Code="201-9266" Units="кг" Options="Project NotCount"/>
          <Mat Caption="Траверсы стальные" Code="201-9285" Units="т" Options="Project NotCount"/>
          <Mat Caption="Провода неизолированные" Code="502-9079" Units="т" Options="Project NotCount"/>
        </Resources>
        <WorksList>
          <Work Caption="Установка траверс, крюков и изоляторов."/>
          <Work Caption="Подвеска и закрепление проводов."/>
        </WorksList>
      </Position>
      <Position Caption="Прокладка кабеля от опоры к зданию" Number="4" Code="ФЕРм08-02-149-01" Bookmark="255" Units="100 м кабеля" SysID="433" Quantity="21,48 / 100" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="=21,48" KUnit="100" Result="0,2148"/>
        <PriceBase PZ="2174,4" OZ="131,6" EM="1571,89" ZM="146,34" MT="470,91"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="13,68" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="9,62"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="10,84" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,2" Attribs="SnipSet">
            <PriceBase Value="134,65" ZM="13,5"/>
          </Mch>
          <Mch Caption="Домкраты гидравлические грузоподъемностью 63-100 т" Code="030203" Units="маш.час" Quantity="2,2" Attribs="SnipSet">
            <PriceBase Value="0,9"/>
          </Mch>
          <Mch Caption="Лебедки электрические тяговым усилием до 12,26 кН (1,25 т)" Code="030402" Units="маш.час" Quantity="2,2" Attribs="SnipSet">
            <PriceBase Value="3,28"/>
          </Mch>
          <Mch Caption="Вышка телескопическая 25 м" Code="031050" Units="маш.час" Quantity="10,64" Attribs="SnipSet">
            <PriceBase Value="142,7" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,2" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Толь с крупнозернистой посыпкой марки ТВК-350" Code="101-1770" Units="м2" Quantity="0,21" Attribs="SnipSet">
            <PriceBase Value="6,22"/>
          </Mat>
          <Mat Caption="Лента К226" Code="101-2478" Units="100 м" Quantity="0,0048" Attribs="SnipSet Deleted">
            <PriceBase Value="120"/>
          </Mat>
          <Mat Caption="Зажимы" Code="509-0032" Units="100 шт." Quantity="0,08" Attribs="SnipSet Deleted">
            <PriceBase Value="1776"/>
          </Mat>
          <Mat Caption="Анкер тросовый" Code="509-0125" Units="100 шт." Quantity="0,08" Attribs="SnipSet Deleted">
            <PriceBase Value="3000"/>
          </Mat>
          <Mat Caption="Серьга" Code="509-0166" Units="шт." Quantity="8" Attribs="SnipSet">
            <PriceBase Value="10,54"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Фонда оплаты труда)" Code="999-9950" Units="руб" Quantity="2,63" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка и снятие лебедки."/>
          <Work Caption="Установка и снятие барабана."/>
          <Work Caption="Установка и снятие роликов."/>
          <Work Caption="Монтаж и демонтаж переговорной связи."/>
          <Work Caption="Прокладка троса и кабеля."/>
          <Work Caption="Проверка состояния изоляции кабеля до и после прокладки."/>
          <Work Caption="Маркировка."/>
        </WorksList>
      </Position>
      <Position Caption="Провода самонесущие изолированные для воздушных линий электропередачи с алюминиевыми жилами марки: СИП-4 4х25-0,6/1,0" Number="5" Code="ФССЦ-502-0879" Bookmark="255" Units="1000 м" SysID="463" Quantity="21,48 / 1000" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя России от 12.11.14 №703/пр" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="=21,48" KUnit="1000" Result="0,02148"/>
        <PriceBase PZ="26673,38" MT="26673,38"/>
      </Position>
      <Position Caption="Анкерный зажим DN123" Number="6" Code="прайс" Bookmark="255" Units="шт." SysID="437" Quantity="2" PriceLevel="2001" IndexCode="1" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="20,99" MT="20,99"/>
      </Position>
      <Position Caption="Сжим ответвительный прокалывающий ЗПО 16-95/4-50" Number="7" Code="прайс" Bookmark="255" Units="шт." SysID="447" Quantity="4" PriceLevel="2001" IndexCode="1" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="4" Result="4"/>
        <PriceBase PZ="22,15" MT="22,15"/>
      </Position>
      <Position Caption="Прокладка труб гофрированных ПВХ для защиты проводов и кабелей" Identifier="Ф1" Number="8" Code="ФЕРм08-10-010-01" Bookmark="255" Units="100 м" SysID="434" Quantity="1 / 100" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="=1" KUnit="100" Result="0,01"/>
        <PriceBase PZ="219,89" OZ="139,54" EM="63,56" MT="16,79"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-6" Units="чел.час" Quantity="15,2" Attribs="SnipSet" WorkClass="3,6">
            <PriceBase Value="9,18"/>
          </Tzr>
          <Mch Caption="Шуруповерт" Code="134041" Units="маш.час" Quantity="2,28" Attribs="SnipSet">
            <PriceBase Value="3"/>
          </Mch>
          <Mch Caption="Перфоратор электрический мощностью 1,5 кВт, энергией удара до 18 Дж" Code="331454" Units="маш.час" Quantity="2,16" Attribs="SnipSet">
            <PriceBase Value="26,26"/>
          </Mch>
          <Mat Caption="Дюбель с шурупом 6/35 мм" Code="101-2590" Units="100 шт." Quantity="1,75" Attribs="SnipSet">
            <PriceBase Value="8"/>
          </Mat>
          <Mat Caption="Клипса для крепежа гофротрубы" Code="103-9004" Units="шт." Quantity="175" Options="NotCount" Attribs="SnipSet"/>
          <Mat Caption="Трубки защитные гофрированные" Identifier="р1" Code="301-9920" Units="м" Quantity="101,2" Options="NotCount" Attribs="SnipSet"/>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Фонда оплаты труда)" Code="999-9950" Units="руб" Quantity="2,79" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Разметка линии трассы и мест установки креплений"/>
          <Work Caption="Приведение перфоратора в рабочее положение"/>
          <Work Caption="Сверление отверстий под дюбеля"/>
          <Work Caption="Установка креплений"/>
          <Work Caption="Крепление гофрированных труб, включая рихтовку."/>
        </WorksList>
      </Position>
      <Position Caption="Трубы гибкие гофрированные легкие из самозатухающего ПВХ (IP55) серии FL, диаметром: 40 мм" Number="9" Code="ФССЦ-103-2410" Bookmark="255" Units="10 м" SysID="469" Quantity="(Ф1.р1) / 10" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя России от 12.11.14 №703/пр" PzSync="Yes" Vr2001="10060" Cargo="2" Mass="1,71">
        <Quantity Fx="=Ф1.р1" KUnit="10" Result="0,1012"/>
        <PriceBase PZ="68,66" MT="68,66"/>
      </Position>
      <Position Caption="Клипса для крепежа диаметром: 40 мм" Number="10" Code="ФССЦ-103-1179" Bookmark="255" Units="10 шт." SysID="474" Quantity="2 / 10" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя России от 12.11.14 №703/пр" PzSync="Yes" Vr2001="10060" Cargo="2" Mass="0,2">
        <Quantity Fx="=2" KUnit="10" Result="0,2"/>
        <PriceBase PZ="13,1" MT="13,1"/>
      </Position>
      <Position Caption="Скоба ПВХ для трубы ПВХ д.40мм" Number="11" Code="ФССЦ-509-0104" Bookmark="255" Units="10 шт." SysID="442" Quantity="10 / 10" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя России от 12.11.14 №703/пр" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="=10" KUnit="10" Result="1"/>
        <PriceBase PZ="11,89" MT="11,89"/>
      </Position>
      <Position Caption="Прокладка: труба ПВХ по установленным конструкциям с креплением скобами, диаметр: до 50 мм" Number="12" Code="ФЕРм08-02-409-02" Bookmark="255" Units="100 м" SysID="470" Quantity="8,6 / 100" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="=8,6" KUnit="100" Result="0,086"/>
        <PriceBase PZ="371,08" OZ="258,69" EM="86,75" ZM="3,51" MT="25,64"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.час" Quantity="27,52" Attribs="SnipSet" WorkClass="3,8">
            <PriceBase Value="9,4"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,26" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,26" Attribs="SnipSet">
            <PriceBase Value="134,65" ZM="13,5"/>
          </Mch>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.час" Quantity="2,16" Attribs="SnipSet">
            <PriceBase Value="8,1"/>
          </Mch>
          <Mch Caption="Перфораторы: электрические" Code="331451" Units="маш.час" Quantity="5,57" Attribs="SnipSet">
            <PriceBase Value="2,08"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,26" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Электроды диаметром: 4 мм Э42А" Code="101-1924" Units="кг" Quantity="0,96" Attribs="SnipSet" Cargo="2" Mass="1,14">
            <PriceBase Value="10,57"/>
          </Mat>
          <Mat Caption="Клей БМК-5к" Code="113-8040" Units="кг" Quantity="0,4" Attribs="SnipSet" Cargo="1" Mass="1,16">
            <PriceBase Value="25,8"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="5,17" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Заготовка труб."/>
          <Work Caption="Прокладка."/>
          <Work Caption="Установка коробок."/>
          <Work Caption="Затягивание проволоки."/>
        </WorksList>
      </Position>
      <Position Caption="Трубы жесткие гладкие легкие из самозатухающего ПВХ, диаметром: 40 мм" Number="13" Code="ФССЦ-103-2434" Bookmark="255" Units="10 м" SysID="471" Quantity="8,6 / 10" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя России от 12.11.14 №703/пр" PzSync="Yes" Vr2001="10060" Cargo="2" Mass="1,23">
        <Quantity Fx="=8,6" KUnit="10" Result="0,86"/>
        <PriceBase PZ="119,97" MT="119,97"/>
      </Position>
      <Position Caption="Клипса для крепежа диаметром: 40 мм" Number="14" Code="ФССЦ-103-1179" Bookmark="255" Units="10 шт." SysID="475" Quantity="8 / 10" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя России от 12.11.14 №703/пр" PzSync="Yes" Vr2001="10060" Cargo="2" Mass="0,2">
        <Quantity Fx="=8" KUnit="10" Result="0,8"/>
        <PriceBase PZ="13,1" MT="13,1"/>
      </Position>
      <Position Caption="Устройство ввода в здание в стальной трубе" Number="15" Code="ФЕРм08-02-374-01" Bookmark="255" Units="1 шт." SysID="467" Quantity="1" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="354" OZ="26,99" EM="320,44" ZM="30,24" MT="6,57"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-6" Units="чел.час" Quantity="2,57" Attribs="SnipSet" WorkClass="4,6">
            <PriceBase Value="10,5"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="2,24" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="134,65" ZM="13,5"/>
          </Mch>
          <Mch Caption="Вышка телескопическая 25 м" Code="031050" Units="маш.час" Quantity="2,23" Attribs="SnipSet">
            <PriceBase Value="142,7" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Лента ПХВ-304" Code="101-1951" Units="кг" Quantity="0,04" Attribs="SnipSet" Cargo="2" Mass="1,02">
            <PriceBase Value="24,04"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1977" Units="кг" Quantity="0,02" Attribs="SnipSet" Cargo="1" Mass="1,12">
            <PriceBase Value="9,04"/>
          </Mat>
          <Mat Caption="Краска" Code="101-2143" Units="кг" Quantity="0,13" Attribs="SnipSet" Cargo="3" Mass="1,1">
            <PriceBase Value="28,6"/>
          </Mat>
          <Mat Caption="Лак битумный: БТ-123" Code="113-1786" Units="т" Quantity="1,2E-5" Attribs="SnipSet" Cargo="3" Mass="1260">
            <PriceBase Value="7826,9"/>
          </Mat>
          <Mat Caption="Втулки изолирующие" Code="509-0783" Units="1000 шт." Quantity="0,004" Attribs="SnipSet" Cargo="2" Mass="0,03">
            <PriceBase Value="270"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,54" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Перекидка проводов между зданием и опорой"/>
          <Work Caption="Заделка проходов стальными трубами"/>
          <Work Caption="Соединение"/>
          <Work Caption="Прозвонка."/>
        </WorksList>
      </Position>
      <Position Caption="Трубы стальные черные обыкновенные (неоцинкованные), диаметр условного прохода: 40 мм" Number="16" Code="ФССЦ-103-0017" Bookmark="255" Units="м" SysID="428" Quantity="0,5" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя России от 12.11.14 №703/пр" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="0,5" Result="0,5"/>
        <PriceBase PZ="33,9" MT="33,9"/>
      </Position>
      <Position Caption="Затягивание провода в проложенные трубы и металлические рукава первого одножильного или многожильного в общей оплетке, суммарное сечение: до 35 мм2" Number="17" Code="ФЕРм08-02-412-04" Bookmark="255" Units="100 м" SysID="502" Quantity="29,35 / 100" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="=29,35" KUnit="100" Result="0,2935"/>
        <PriceBase PZ="133,96" OZ="84,22" EM="13,31" ZM="0,81" MT="36,43"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.час" Quantity="8,96" Attribs="SnipSet" WorkClass="3,8">
            <PriceBase Value="9,4"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,06" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,06" Attribs="SnipSet">
            <PriceBase Value="134,65" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,06" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Тальк молотый, сорт I" Code="101-1764" Units="т" Quantity="0,00116" Attribs="SnipSet" Cargo="3" Mass="1110">
            <PriceBase Value="1820"/>
          </Mat>
          <Mat Caption="Краска" Code="101-2143" Units="кг" Quantity="0,02" Attribs="SnipSet" Cargo="3" Mass="1,1">
            <PriceBase Value="28,6"/>
          </Mat>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="101-2499" Units="кг" Quantity="0,32" Attribs="SnipSet" Cargo="2" Mass="1,16">
            <PriceBase Value="30,4"/>
          </Mat>
          <Mat Caption="Втулки В42" Code="509-0779" Units="1000 шт." Quantity="0,0122" Attribs="SnipSet" Cargo="2" Mass="18">
            <PriceBase Value="282,03"/>
          </Mat>
          <Mat Caption="Гильза кабельная: медная ГМ 35" Code="509-1656" Units="100 шт." Quantity="0,05" Attribs="SnipSet" Cargo="3" Mass="0,02">
            <PriceBase Value="378"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="1,68" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Заготовка проводов"/>
          <Work Caption="Затягивание проводов"/>
          <Work Caption="Соединение проводов в коробках"/>
          <Work Caption="Прозвонка."/>
        </WorksList>
      </Position>
      <Position Caption="Кабель силовой с медными жилами с поливинилхлоридной изоляцией и оболочкой, не распространяющий горение марки: ВВГнг, напряжением 1,0 кВ, с числом жил - 5 и сечением 6 мм2" Number="18" Code="ФССЦ-501-8823" Bookmark="255" Units="1000 м" SysID="479" Quantity="29,35 / 1000" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя России от 12.11.14 №703/пр" PzSync="Yes" Vr2001="10060" Cargo="3" Mass="530">
        <Quantity Fx="=29,35" KUnit="1000" Result="0,02935"/>
        <PriceBase PZ="29250,2" MT="29250,2"/>
      </Position>
      <Position Caption="Проводник заземляющий открыто  из полосовой стали сечением 160 мм2" Number="19" Code="ФЕРм08-02-472-07" Bookmark="255" Units="100 м" SysID="472" Quantity="5 / 100" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="=5" KUnit="100" Result="0,05"/>
        <PriceBase PZ="389,46" OZ="200,22" EM="82,67" ZM="3,38" MT="106,57"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-8" Units="чел.час" Quantity="21,3" Attribs="SnipSet" WorkClass="3,8">
            <PriceBase Value="9,4"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,25" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,25" Attribs="SnipSet">
            <PriceBase Value="134,65" ZM="13,5"/>
          </Mch>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.час" Quantity="3,36" Attribs="SnipSet">
            <PriceBase Value="8,1"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,25" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Сталь листовая углеродистая обыкновенного качества марки ВСт3пс5 толщиной: 4-6 мм" Code="101-1627" Units="т" Quantity="0,004" Attribs="SnipSet">
            <PriceBase Value="5763"/>
          </Mat>
          <Mat Caption="Электроды диаметром: 4 мм Э42А" Code="101-1924" Units="кг" Quantity="1,3" Attribs="SnipSet">
            <PriceBase Value="10,57"/>
          </Mat>
          <Mat Caption="Краска" Code="101-2143" Units="кг" Quantity="2,3" Attribs="SnipSet">
            <PriceBase Value="28,6"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Фонда оплаты труда)" Code="999-9950" Units="руб" Quantity="4" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Изготовление проводников и деталей крепления"/>
          <Work Caption="Установка деталей крепления"/>
          <Work Caption="Изготовление защитных коробов"/>
          <Work Caption="Монтаж проводников"/>
          <Work Caption="Присоединение."/>
        </WorksList>
      </Position>
      <Position Caption="Сталь полосовая: 40х4 мм" Number="20" Code="ФССЦ-101-2548" Bookmark="255" Units="т" SysID="473" Quantity="6,3/1000" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя России от 12.11.14 №703/пр" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="6,3/1000" Result="0,0063"/>
        <PriceBase PZ="6100" MT="6100"/>
      </Position>
      <Header Caption="Кабельный разделитель"/>
      <Position Caption="Монтаж кабельного разделителя" Number="21" Code="ФЕРм08-03-573-04" Bookmark="255" Units="1 шт." SysID="482" Quantity="1" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="68,25" OZ="23,51" EM="41,74" ZM="3,16" MT="3"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="2,37" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="9,92"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,29" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,07" Attribs="SnipSet">
            <PriceBase Value="134,65" ZM="13,5"/>
          </Mch>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.час" Quantity="0,71" Attribs="SnipSet">
            <PriceBase Value="8,1"/>
          </Mch>
          <Mch Caption="Компрессоры передвижные с двигателем внутреннего сгорания давлением: до 686 кПа (7 ат), производительность до 5 м3/мин" Code="050101" Units="маш.час" Quantity="0,22" Attribs="SnipSet">
            <PriceBase Value="90" ZM="10,06"/>
          </Mch>
          <Mch Caption="Молотки бурильные: легкие при работе от передвижных компрессорных станций" Code="100602" Units="маш.час" Quantity="0,22" Attribs="SnipSet">
            <PriceBase Value="2,99"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,07" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Электроды диаметром: 4 мм Э42А" Code="101-1924" Units="кг" Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="10,57"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1977" Units="кг" Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="9,04"/>
          </Mat>
          <Mat Caption="Краска" Code="101-2143" Units="кг" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="28,6"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Фонда оплаты труда)" Code="999-9950" Units="руб" Quantity="0,47" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка."/>
          <Work Caption="Заземление."/>
        </WorksList>
      </Position>
      <Position Caption="Корпус кабельного разделителя РЛ-208" Number="22" Code="прайс" Bookmark="255" Units="шт." SysID="483" Quantity="1" PriceLevel="2001" IndexCode="1" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="1278,1" MT="1278,1">
          <Fx MT="9629/ин"/>
        </PriceBase>
      </Position>
      <Position Caption="Вставка плавкая ППН-33 160/63А" Number="23" Code="прайс" Bookmark="255" Units="шт." SysID="484" Quantity="1" PriceLevel="2001" IndexCode="1" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="18,67" MT="18,67">
          <Fx MT="140,65/ин"/>
        </PriceBase>
      </Position>
      <Position Caption="Вставка плавкая ППН-33 160/100А" Number="24" Code="прайс" Bookmark="255" Units="шт." SysID="485" Quantity="1" PriceLevel="2001" IndexCode="1" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="22,85" MT="22,85">
          <Fx MT="172,16/ин"/>
        </PriceBase>
      </Position>
      <Header Caption="Шкаф учета"/>
      <Position Caption="Счетчики, устанавливаемые на готовом основании: трехфазные" Number="25" Code="ФЕРм08-03-600-02" Bookmark="255" Units="1 шт." SysID="425" Quantity="1" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="9,67" OZ="6,94" EM="2,22" ZM="0,14" MT="0,51"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="0,7" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="9,92"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,01" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="134,65" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Винты с полукруглой головкой длиной: 50 мм" Code="101-0115" Units="т" Quantity="3E-5" Attribs="SnipSet">
            <PriceBase Value="12430"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Фонда оплаты труда)" Code="999-9950" Units="руб" Quantity="0,14" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка."/>
          <Work Caption="Присоединение."/>
          <Work Caption="Опробование."/>
        </WorksList>
      </Position>
      <Position Caption="Счетчик электрической энергии электронный трехфазный НЕВА 303 1SO 220V 5(60)A" Number="26" Code="прайс" Bookmark="255" Units="шт." SysID="486" Quantity="1" PriceLevel="2001" IndexCode="1" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="305,57" MT="305,57">
          <Fx MT="(2176,39+2150+2580)/3/ин"/>
        </PriceBase>
      </Position>
      <Position Caption="Установка выключателя нагрузки" Number="27" Code="ФЕРм08-03-575-01" Bookmark="255" Units="1 шт." SysID="421" Quantity="1" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="11,51" OZ="11,11" MT="0,4"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="1,12" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="9,92"/>
          </Tzr>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1977" Units="кг" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="9,04"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Фонда оплаты труда)" Code="999-9950" Units="руб" Quantity="0,22" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка."/>
          <Work Caption="Присоединение."/>
        </WorksList>
      </Position>
      <Position Caption="Выключатели нагрузки: ВН-32 3Р 40А" Number="28" Code="ФССЦ-509-6551" Bookmark="255" Units="10 шт." SysID="422" Quantity="0,1" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя России от 12.11.14 №703/пр" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="0,1" KUnit="10" Result="0,1"/>
        <PriceBase PZ="394,9" MT="394,9"/>
      </Position>
      <Position Caption="Установка выключателя автоматического" Number="29" Code="ФЕРм08-03-575-01" Bookmark="255" Units="1 шт." SysID="423" Quantity="1" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="11,51" OZ="11,11" MT="0,4"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="1,12" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="9,92"/>
          </Tzr>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1977" Units="кг" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="9,04"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Фонда оплаты труда)" Code="999-9950" Units="руб" Quantity="0,22" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка."/>
          <Work Caption="Присоединение."/>
        </WorksList>
      </Position>
      <Position Caption="Выключатели автоматические: «IEK» ВА47-100 1Р 50А, характеристика С" Number="30" Code="ФССЦ-509-2252" Bookmark="255" Units="шт." SysID="487" Quantity="1" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя России от 12.11.14 №703/пр" PzSync="Yes" Vr2001="10060" Cargo="3" Mass="0,9">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="23,22" MT="23,22"/>
      </Position>
      <Position Caption="Монтаж щита учета" Number="31" Code="ФЕРм08-01-102-01" Bookmark="255" Units="1 шкаф" SysID="492" Quantity="1" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="414,14" OZ="140,45" EM="177,46" ZM="10,8" MT="96,23"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="14,6" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="9,62"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,8" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,8" Attribs="SnipSet">
            <PriceBase Value="134,65" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,8" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1977" Units="кг" Quantity="0,77" Attribs="SnipSet" Cargo="1" Mass="1,12">
            <PriceBase Value="9,04"/>
          </Mat>
          <Mat Caption="Лента К226" Code="101-2478" Units="100 м" Quantity="0,0048" Attribs="SnipSet" Cargo="2" Mass="2,04">
            <PriceBase Value="120"/>
          </Mat>
          <Mat Caption="Трубка поливинилхлоридная ХВТ" Code="507-0700" Units="кг" Quantity="0,016" Attribs="SnipSet" Cargo="2" Mass="1,01">
            <PriceBase Value="41,7"/>
          </Mat>
          <Mat Caption="Наконечники кабельные: медные для электротехнических установок" Code="509-0041" Units="100 шт." Quantity="0,0204" Attribs="SnipSet" Cargo="3" Mass="0,5">
            <PriceBase Value="3986"/>
          </Mat>
          <Mat Caption="Перемычки гибкие, тип ПГС-50" Code="509-0090" Units="10 шт." Quantity="0,1" Attribs="SnipSet" Cargo="2" Mass="0,01">
            <PriceBase Value="39"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="2,81" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка"/>
          <Work Caption="Установка перемычки заземления"/>
          <Work Caption="Присоединение."/>
        </WorksList>
      </Position>
      <Position Caption="Щит учета ЩУЭ-1-3 Т (корпус)" Number="32" Code="прайс" Bookmark="255" Units="шт." SysID="490" Quantity="1" PriceLevel="2001" IndexCode="1" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="331,84" MT="331,84">
          <Fx MT="2500/ин"/>
        </PriceBase>
      </Position>
      <Position Caption="Трансформатор тока напряжением: до 10 кВ" Identifier="Ф2" Number="33" Code="ФЕРм08-01-053-01" Units="1 шт." SysID="510" Quantity="3" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="3" Result="3"/>
        <PriceBase PZ="42,78" OZ="23,38" EM="11,5" ZM="0,77" MT="7,9"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-0" Units="чел.час" Quantity="2,43" Attribs="SnipSet" WorkClass="4">
            <PriceBase Value="9,62"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,06" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,04" Attribs="SnipSet">
            <PriceBase Value="134,65" ZM="13,5"/>
          </Mch>
          <Mch Caption="Лебедки электрические тяговым усилием 156,96 кН (16 т)" Code="030408" Units="маш.час" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="131,44" ZM="11,6"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,04" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1977" Units="кг" Quantity="0,39" Attribs="SnipSet" Cargo="1" Mass="1,12">
            <PriceBase Value="9,04"/>
          </Mat>
          <Mat Caption="Перемычки гибкие, тип ПГС-50" Code="509-0090" Units="10 шт." Quantity="0,1" Attribs="SnipSet" Cargo="2" Mass="0,01">
            <PriceBase Value="39"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,47" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка"/>
          <Work Caption="Присоединение."/>
        </WorksList>
      </Position>
      <Position Caption="Трансформатор тока ТТИ-А 60/5А" Number="34" Code="прайс" Units="шт." SysID="512" Quantity="Ф2" PriceLevel="2001" IndexCode="1" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="Ф2" Result="3"/>
        <PriceBase PZ="144,55" MT="144,55">
          <Fx MT="1089/ин"/>
        </PriceBase>
      </Position>
      <Position Caption="Установка коробки клемменной" Number="35" Code="ФЕРм08-03-575-01" Units="1 шт." SysID="518" Quantity="1" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="11,51" OZ="11,11" MT="0,4"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="1,12" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="9,92"/>
          </Tzr>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1977" Units="кг" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="9,04"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Фонда оплаты труда)" Code="999-9950" Units="руб" Quantity="0,22" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка."/>
          <Work Caption="Присоединение."/>
        </WorksList>
      </Position>
      <Position Caption="Испытательная клемменная коробка" Number="36" Code="прайс" Units="шт." SysID="513" Quantity="1" PriceLevel="2001" IndexCode="1" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="29,2" MT="29,2">
          <Fx MT="220/ин"/>
        </PriceBase>
      </Position>
      <Header Caption="ВРУ"/>
      <Position Caption="Монтаж корпуса" Number="37" Code="ФЕРм08-03-573-01" Bookmark="255" Units="1 шт." SysID="491" Quantity="1" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="121,58" OZ="23,51" EM="92,18" ZM="6,76" MT="5,89"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="2,37" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="9,92"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,59" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,24" Attribs="SnipSet">
            <PriceBase Value="134,65" ZM="13,5"/>
          </Mch>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.час" Quantity="0,79" Attribs="SnipSet">
            <PriceBase Value="8,1"/>
          </Mch>
          <Mch Caption="Компрессоры передвижные с двигателем внутреннего сгорания давлением: до 686 кПа (7 ат), производительность до 5 м3/мин" Code="050101" Units="маш.час" Quantity="0,35" Attribs="SnipSet">
            <PriceBase Value="90" ZM="10,06"/>
          </Mch>
          <Mch Caption="Молотки бурильные: легкие при работе от передвижных компрессорных станций" Code="100602" Units="маш.час" Quantity="0,35" Attribs="SnipSet">
            <PriceBase Value="2,99"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,24" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Сталь полосовая, марка стали: Ст3сп шириной 50-200 мм толщиной 4-5 мм" Code="101-1755" Units="т" Quantity="0,0003" Attribs="SnipSet" Cargo="1" Mass="1000">
            <PriceBase Value="5000"/>
          </Mat>
          <Mat Caption="Электроды диаметром: 4 мм Э42А" Code="101-1924" Units="кг" Quantity="0,15" Attribs="SnipSet" Cargo="2" Mass="1,14">
            <PriceBase Value="10,57"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1977" Units="кг" Quantity="0,1" Attribs="SnipSet" Cargo="1" Mass="1,12">
            <PriceBase Value="9,04"/>
          </Mat>
          <Mat Caption="Краска" Code="101-2143" Units="кг" Quantity="0,05" Attribs="SnipSet" Cargo="3" Mass="1,1">
            <PriceBase Value="28,6"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,47" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка."/>
          <Work Caption="Заземление."/>
        </WorksList>
      </Position>
      <Position Caption="Щиты учетно-распределительные встраиваемые: ЩУРВ-3-36зо (корпус-ниша)" Number="38" Code="ФССЦ-509-6329" Bookmark="255" Units="шт." SysID="494" Quantity="1" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя России от 12.11.14 №703/пр" PzSync="Yes" Vr2001="10060" Cargo="3" Mass="9,6">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="364,38" MT="364,38"/>
      </Position>
      <Position Caption="Установка выключателя нагрузки" Number="39" Code="ФЕРм08-03-575-01" Bookmark="255" Units="1 шт." SysID="495" Quantity="1+2" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1+2" Result="3"/>
        <PriceBase PZ="11,51" OZ="11,11" MT="0,4"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="1,12" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="9,92"/>
          </Tzr>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1977" Units="кг" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="9,04"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Фонда оплаты труда)" Code="999-9950" Units="руб" Quantity="0,22" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка."/>
          <Work Caption="Присоединение."/>
        </WorksList>
      </Position>
      <Position Caption="Выключатели нагрузки: ВН-32 1Р 20А" Number="40" Code="ФССЦ-509-6536" Bookmark="255" Units="10 шт." SysID="496" Quantity="1 / 10" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя России от 12.11.14 №703/пр" PzSync="Yes" Vr2001="10060" Cargo="3" Mass="1,3">
        <Quantity Fx="=1" KUnit="10" Result="0,1"/>
        <PriceBase PZ="131,6" MT="131,6"/>
      </Position>
      <Position Caption="Выключатели нагрузки: ВН-32 3Р 32А" Number="41" Code="ФССЦ-509-6550" Bookmark="255" Units="10 шт." SysID="501" Quantity="2 / 10" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя России от 12.11.14 №703/пр" PzSync="Yes" Vr2001="10060" Cargo="3" Mass="3,9">
        <Quantity Fx="=2" KUnit="10" Result="0,2"/>
        <PriceBase PZ="394,9" MT="394,9"/>
      </Position>
      <Position Caption="Счетчики, устанавливаемые на готовом основании: однофазные" Number="42" Code="ФЕРм08-03-600-01" Bookmark="255" Units="1 шт." SysID="497" Quantity="1" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="5,43" OZ="2,78" EM="2,22" ZM="0,14" MT="0,43"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="0,28" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="9,92"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,01" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="134,65" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Винты с полукруглой головкой длиной: 50 мм" Code="101-0115" Units="т" Quantity="3E-5" Attribs="SnipSet" Cargo="1" Mass="1120">
            <PriceBase Value="12430"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,06" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка."/>
          <Work Caption="Присоединение."/>
          <Work Caption="Опробование."/>
        </WorksList>
      </Position>
      <Position Caption="Счетчик электрической энергии электронный однофазный НЕВА 101 1SO 220V 5(60)A" Number="43" Code="прайс" Bookmark="255" Units="шт." SysID="498" Quantity="1" PriceLevel="2001" IndexCode="1" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="110,17" MT="110,17">
          <Fx MT="830/ин"/>
        </PriceBase>
      </Position>
      <Position Caption="Установка выключателя автоматического" Number="44" Code="ФЕРм08-03-575-01" Bookmark="255" Units="1 шт." SysID="499" Quantity="1" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="11,51" OZ="11,11" MT="0,4"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="1,12" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="9,92"/>
          </Tzr>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1977" Units="кг" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="9,04"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Фонда оплаты труда)" Code="999-9950" Units="руб" Quantity="0,22" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка."/>
          <Work Caption="Присоединение."/>
        </WorksList>
      </Position>
      <Position Caption="Выключатели автоматические: «IEK» ВА47-100 2Р 16А, характеристика С" Number="45" Code="ФССЦ-509-2256" Bookmark="255" Units="шт." SysID="500" Quantity="1" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя России от 12.11.14 №703/пр" PzSync="Yes" Vr2001="10060" Cargo="3" Mass="0,9">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="102,38" MT="102,38"/>
      </Position>
      <Header Caption="Щиток этажный (2шт.)"/>
      <Position Caption="Щитки осветительные, устанавливаемые на стене: распорными дюбелями, масса щитка до 6 кг" Number="46" Code="ФЕРм08-03-599-09" Bookmark="255" Units="1 шт." SysID="503" Quantity="1*2" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1*2" Result="2"/>
        <PriceBase PZ="71,5" OZ="25,4" EM="3,07" ZM="0,14" MT="43,03"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="2,56" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="9,92"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,01" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="134,65" ZM="13,5"/>
          </Mch>
          <Mch Caption="Перфораторы: электрические" Code="331451" Units="маш.час" Quantity="0,41" Attribs="SnipSet">
            <PriceBase Value="2,08"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Краска" Code="101-2143" Units="кг" Quantity="0,1" Attribs="SnipSet" Cargo="3" Mass="1,1">
            <PriceBase Value="28,6"/>
          </Mat>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="101-2499" Units="кг" Quantity="0,016" Attribs="SnipSet" Cargo="2" Mass="1,16">
            <PriceBase Value="30,4"/>
          </Mat>
          <Mat Caption="Дюбели распорные полипропиленовые" Code="101-3914" Units="100 шт." Quantity="0,041" Attribs="SnipSet" Cargo="1" Mass="0,8">
            <PriceBase Value="86"/>
          </Mat>
          <Mat Caption="Трубка полихлорвиниловая" Code="507-0701" Units="кг" Quantity="0,124" Attribs="SnipSet" Cargo="2" Mass="1,01">
            <PriceBase Value="35,7"/>
          </Mat>
          <Mat Caption="Сжимы ответвительные" Code="509-0033" Units="100 шт." Quantity="0,041" Attribs="SnipSet" Cargo="3" Mass="56,5">
            <PriceBase Value="528"/>
          </Mat>
          <Mat Caption="Перемычки гибкие, тип ПГС-50" Code="509-0090" Units="10 шт." Quantity="0,1" Attribs="SnipSet" Cargo="2" Mass="0,01">
            <PriceBase Value="39"/>
          </Mat>
          <Mat Caption="Втулки изолирующие" Code="509-0783" Units="1000 шт." Quantity="0,021" Attribs="SnipSet" Cargo="2" Mass="0,03">
            <PriceBase Value="270"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,51" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка"/>
          <Work Caption="Присоединение"/>
          <Work Caption="Подготовка к включению"/>
          <Work Caption="Написание обозначений на щитках."/>
        </WorksList>
      </Position>
      <Position Caption="Установка выключателя автоматического" Number="47" Code="ФЕРм08-03-575-01" Bookmark="255" Units="1 шт." SysID="504" Quantity="4*2" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="4*2" Result="8"/>
        <PriceBase PZ="11,51" OZ="11,11" MT="0,4"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="1,12" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="9,92"/>
          </Tzr>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1977" Units="кг" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="9,04"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые ресурсы (2% от Фонда оплаты труда)" Code="999-9950" Units="руб" Quantity="0,22" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка."/>
          <Work Caption="Присоединение."/>
        </WorksList>
      </Position>
      <Position Caption="Выключатели автоматические: «IEK» ВА47-29 2Р 25А, характеристика С" Number="48" Code="ФССЦ-509-2237" Bookmark="255" Units="шт." SysID="505" Quantity="4*2" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя России от 12.11.14 №703/пр" PzSync="Yes" Vr2001="10060" Cargo="3" Mass="0,54">
        <Quantity Fx="4*2" Result="8"/>
        <PriceBase PZ="19,75" MT="19,75"/>
      </Position>
      <Position Caption="Выключатели автоматические: дифференциального тока двухполюсные АД12 2Р 16А 30мА" Number="49" Code="ФССЦ-509-7965" Bookmark="255" Units="шт." SysID="508" Quantity="16*2" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя России от 12.11.14 №703/пр" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="16*2" Result="32"/>
        <PriceBase PZ="95,16" MT="95,16"/>
      </Position>
      <Position Caption="Счетчики, устанавливаемые на готовом основании: однофазные" Number="50" Code="ФЕРм08-03-600-01" Bookmark="255" Units="1 шт." SysID="506" Quantity="4*2" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="4*2" Result="8"/>
        <PriceBase PZ="5,43" OZ="2,78" EM="2,22" ZM="0,14" MT="0,43"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="0,28" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="9,92"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,01" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="134,65" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Винты с полукруглой головкой длиной: 50 мм" Code="101-0115" Units="т" Quantity="3E-5" Attribs="SnipSet" Cargo="1" Mass="1120">
            <PriceBase Value="12430"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,06" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка."/>
          <Work Caption="Присоединение."/>
          <Work Caption="Опробование."/>
        </WorksList>
      </Position>
      <Position Caption="Счетчик электрической энергии электронный однофазный НЕВА 101 1SO 220V 5(60)A" Number="51" Code="прайс" Bookmark="255" Units="шт." SysID="507" Quantity="4*2" PriceLevel="2001" IndexCode="1" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="4*2" Result="8"/>
        <PriceBase PZ="110,17" MT="110,17">
          <Fx MT="830/ин"/>
        </PriceBase>
      </Position>
      <Position Caption="Установка: Выключатель: одноклавишный" Number="52" Code="ФЕРм08-03-591-01" Units="100 шт." SysID="514" Quantity="2 / 100" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="=2" KUnit="100" Result="0,02"/>
        <PriceBase PZ="433,08" OZ="313,47" EM="13,78" ZM="0,41" MT="105,83"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="31,6" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="9,92"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,03" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.час" Quantity="0,03" Attribs="SnipSet">
            <PriceBase Value="134,65" ZM="13,5"/>
          </Mch>
          <Mch Caption="Дрели: электрические" Code="330206" Units="маш.час" Quantity="4,1" Attribs="SnipSet">
            <PriceBase Value="1,95"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.час" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Шурупы с полукруглой головкой: 2,5х20 мм" Code="101-1477" Units="т" Quantity="0,00016" Attribs="SnipSet" Cargo="1" Mass="1120">
            <PriceBase Value="29800"/>
          </Mat>
          <Mat Caption="Шурупы с полукруглой головкой: 4x40 мм" Code="101-1481" Units="т" Quantity="0,0003" Attribs="SnipSet" Cargo="1" Mass="1120">
            <PriceBase Value="12430"/>
          </Mat>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="101-2499" Units="кг" Quantity="0,11" Attribs="SnipSet" Cargo="2" Mass="1,16">
            <PriceBase Value="30,4"/>
          </Mat>
          <Mat Caption="Дюбели распорные полипропиленовые" Code="101-3914" Units="100 шт." Quantity="1,02" Attribs="SnipSet" Cargo="1" Mass="0,8">
            <PriceBase Value="86"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="6,27" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка приборов"/>
          <Work Caption="Присоединение"/>
          <Work Caption="Опробование на зажигание."/>
        </WorksList>
      </Position>
      <Position Caption="Выключатель одноклавишный" Number="53" Code="ФССЦ-509-6442" Units="10 шт." SysID="515" Quantity="2 / 10" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя России от 12.11.14 №703/пр" PzSync="Yes" Vr2001="10060" Cargo="3" Mass="1,2">
        <Quantity Fx="=2" KUnit="10" Result="0,2"/>
        <PriceBase PZ="154,2" MT="154,2"/>
      </Position>
      <Position Caption="Установка датчиков движения" Number="54" Code="ФЕРм10-08-001-10" Units="1 шт." SysID="516" Quantity="2" PriceLevel="2001" IndexCode="1" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10057">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="36,97" OZ="32,74" EM="0,25" MT="3,98"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="3,3" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="9,92"/>
          </Tzr>
          <Mch Caption="Дрели: электрические" Code="330206" Units="маш.час" Quantity="0,13" Attribs="SnipSet">
            <PriceBase Value="1,95"/>
          </Mch>
          <Mat Caption="Канифоль сосновая" Code="101-1963" Units="кг" Quantity="0,0012" Attribs="SnipSet" Cargo="1" Mass="1,25">
            <PriceBase Value="27,74"/>
          </Mat>
          <Mat Caption="Дюбели пластмассовые с шурупами 12х70 мм" Code="101-2206" Units="100 шт." Quantity="0,03" Attribs="SnipSet" Cargo="1" Mass="0,3">
            <PriceBase Value="83"/>
          </Mat>
          <Mat Caption="Гипсовые вяжущие, марка: Г3" Code="405-0219" Units="т" Quantity="2E-5" Attribs="SnipSet" Cargo="2" Mass="1000">
            <PriceBase Value="729,98"/>
          </Mat>
          <Mat Caption="Припои оловянно-свинцовые бессурьмянистые марки: ПОС40" Code="506-1361" Units="кг" Quantity="0,012" Attribs="SnipSet" Cargo="1" Mass="1">
            <PriceBase Value="65,75"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,65" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
      </Position>
      <Position Caption="Датчик движения Sensor MW 1 02" Number="55" Code="прайс" Units="шт." SysID="517" Quantity="2" PriceLevel="2001" IndexCode="1" PzSync="Yes" Vr2001="10057">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="50,44" MT="50,44">
          <Fx MT="380/ин"/>
        </PriceBase>
      </Position>
    </Chapter>
  </Chapters>
  <AddZatrats>
    <AddZatrGlava Glava="8"/>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13">
      <AddZatr Caption="Непредвиденные затраты" Value="2" Options="Percent"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15">
      <AddZatr Caption="НДС" Value="18" Options="Percent" Level="2"/>
    </AddZatrGlava>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <GsDocSignatures>
    <Item Caption="Составил" ID="300"/>
    <Item Caption="Проверил" ID="310"/>
    <Item Caption="Дата составления сметы" ID="102" Value="1 квартал 2016г."/>
  </GsDocSignatures>
  <ReportOptions Options="Grouping SeparateZakPodr" Kk="1" RangingGroups="Mch Mat">
    <RangingRates Mch="20" Mat="20"/>
  </ReportOptions>
</Document>
